<!DOCTYPE html>
<html lang="en"
      xmlns:th="http://www.thymeleaf.org"
      xmlns:layout="http://www.ultraq.net.nz/thymeleaf/layout"
      xmlns:sec="http://www.thymeleaf.org/extras/spring-security"
      layout:decorate="~{layout}">
<head>
    <meta charset="UTF-8">
    <title>Dashboard</title>
</head>
<body>

<section class="content-header" layout:fragment="breadcrumb">
    <h1>
        Dashboard
        <small>Control panel</small>
    </h1>
    <ol class="breadcrumb">
        <li><a href="#"><i class="fa fa-dashboard"></i> Home</a></li>
        <li class="active">Dashboard</li>
    </ol>
</section>

<section layout:fragment="main" class="content">

    <div class="row">
        <div class="col-lg-3 col-sm-6" th:each="data, row:${list}">
            <!-- small box -->
            <div class="small-box bg-aqua">
                <div class="inner">
                    <h4 th:text="${data.request.position.positionName}"></h4>

                    <p th:text="${data.request.department.departmentName}">New Orders</p>
                </div>
                <div class="icon">
                    <i class="ion ion-person-add"></i>
                </div>
                <a th:href="@{/applicant/supportFile(applicant = ${data.applicant.id}, request = ${data.request.id})}" class="small-box-footer">Input Support File <i class="fa fa-arrow-circle-right"></i></a>
            </div>
        </div>
    </div>

    <div class="row">
        <div class="col-md-6">
            <div class="nav-tabs-custom">
                <ul class="nav nav-tabs">
                    <li class="active"><a href="#activity" data-toggle="tab">Announcement</a></li>
                    <li><a href="#timeline" data-toggle="tab">Timeline</a></li>
                    <li><a href="#settings" data-toggle="tab">Settings</a></li>
                </ul>
                <div class="tab-content">
                    <div class="active tab-pane" id="activity" >
                        <div class="box">
                            <div class="box-body">
                                <div class="post" th:each="dataAnnouncement,row : ${announcmentApplicant}">
                                    <div class="user-block">
                                        <img class="img-circle img-bordered-sm" th:src="@{/masterdata/employee/{employes}/foto/(employes = ${dataAnnouncement[4]})}" alt="user image">
                                        <span class="username">
                          <a href="#" th:text="${dataAnnouncement[1]}">Jonathan Burke Jr.</a>
                                            <!--                          <a href="#" class="pull-right btn-box-tool"><i class="fa fa-times"></i></a>-->
                        </span>
                                        <span class="description" th:text="${dataAnnouncement[2]}">Shared publicly - 7:30 PM today</span>
                                    </div>
                                    <!-- /.user-block -->
                                    <!--                  <p th:text="${dataAnnouncement.getIsi()}">-->

                                    <div style="white-space: pre-wrap" th:utext="${dataAnnouncement[3]}">Content</div>
                                    </p>

                                    <br>
                                </div>
                            </div>
                        </div>
                        <div class="box-footer">
                            <ul class="pagination pagination-sm no-margin pull-right" sd:pagination="full">
                                <li class="disabled"><a href="#" aria-label="Previous"><span
                                        aria-hidden="true">&laquo;</span></a>
                                </li>
                                <li class="active"><a href="#">1 <span class="sr-only">(current)</span></a>
                                </li>
                            </ul>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>

</section>
</body>
</html>